Wednesday, July 16, 2008

upgrade pain

Recently I upgrade subversion to 1.5.0 on my WinXP box. but GOD, that's not working with svn+ssh at all. It's too painful to point out the plink is not working in svn 1.5.0 as before.

Sphinx 0.9.8 is out. but I think I would upgrade it after 1 week or more.

upgrade is painful.

Thanks.
Monday, July 07, 2008

tip: one line force install CPAN module

$> perl -MCPAN -e 'force("install","Foorum");'

that's it. Thanks.